# ---> C++
# Prerequisites
*.d

# Compiled Object files
*.slo
*.lo
*.o
*.obj

# Precompiled Headers
*.gch
*.pch

# Compiled Dynamic libraries
*.so
*.dylib
#*.dll

# Fortran module files
*.mod
*.smod

# Compiled Static libraries
*.lai
*.la
*.a
#*.lib

# Executables
*.exe
*.out
*.app

# all kind of project files
Bin
out
.vs
build
.cache
*.json


# version control files
Version.h


# install dir
install
*.xraw
ref
